/*red color error msg*/
div.errormsg{
	 color:#F00; 
	 font-weight:100;
	 width: 100%;
	 font-family:Arial, Helvetica, sans-serif;
}
/*end of red color error msg*/

/*green color success msg*/
div.greenmsg{
	 color:#090;
	 font-weight:100;
	 width: 100%;
	 font-family:Arial, Helvetica, sans-serif;
}
/*end of green color success msg*/

/*legent box styling*/
.legndd{ 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:16px;  
	color:#039; 
	font-weight:bold;
	
}
/*end of legent box styling*/

/*table with border styling*/
.border_tab{ 
	font-family:Arial, Helvetica, sans-serif; 
	border-collapse: collapse;
	border: 1px solid #ddd;
	border-radius: 15px 50px;
	padding: 20px; 
    width: 800px;
    height: 500px;
}
/*end of table with border styling*/
